.home-page-img{
	width: 100%;
}
.home-page-img-desc{ 
    padding: 7px 20px 10px 20px;
    background-image: url(../images/bg_chalkboard.jpg);
}   
.home-page-img-desc h2{
	font-size: 1.313em;
	line-height: 24px;
    text-transform: uppercase;
    color: #fff;
    margin-top: 0px;
}
.home-page-img-desc p{
	font-size: 0.681em;
	line-height: 15.3px;
	color: #fff;
	margin-bottom: 17px;
}
.home-page-img-desc p:last-child{
	margin: 0px;
}
.home-page-img-desc p a{
	font-size: 0.681em;
	line-height: 15.3px;
	color: #fff;
	margin-bottom: 0px;
    font-weight: bold;
    background-image: url(../images/linkicon_home_featuretext.gif);
    background-repeat: no-repeat;
    background-position: top left;
    padding-left: 15px;
    margin-right: 38px;
    display: inline-block;
}

.home-news-release{
	padding-left: 0px;
	padding-right: 	20px;
}
.home-news-release-body {

    background-image: url(../images/bg_bluerc_content.gif);
    background-repeat: repeat-x;
    background-position: top left;
    background-color: #E3EBED;
    border-bottom: 1px solid #C5CCD4;
    padding: 7px 11px 7px 11px;
    line-height: 1.4em;
}
.home-news-release-body ul {
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0.4em;
}
.home-news-release-body ul li{
    margin-left: 1px;
    background-image: url(../images/bullet_bluearrow_rc.gif);
    background-repeat: no-repeat;
    background-position: 0 4px ;
    padding-left: 22px;
    padding-bottom: 7px;
    margin-bottom: 3px;
    line-height: normal;
}
.home-news-release-body ul li a{
    font-size: 0.681em;
    line-height: 15.3px;
    color: #404040;
}

/*****/
.home-news-release-body-cta {

    background-color: #fff;
    /*border-bottom: 1px solid #C5CCD4;*/
    padding: 7px 11px 7px 11px;
    line-height: 1.4em;
}
.home-news-release-body-cta ul {
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    list-style-type: none;
   /* margin-bottom: 1.4em;*/
}
.home-news-release-body-cta ul li{
    margin-left: 1px;
    background-image: url(../images/bullet_bluearrow_rc.gif);
    background-repeat: no-repeat;
    background-position: 0 4px ;
    padding-left: 22px;
    padding-bottom: 4px;
    margin-bottom: 3px;
    line-height: normal;
}
.home-news-release-body-cta ul li a{
    font-size: 0.681em;
    line-height: 15.3px;
    color: #404040;
}


.home-news-release-bottom{
    margin-top: 7px;
}
.home-news-release-bottom ul {
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 1.4em;
}
.home-news-release-bottom ul li{
    margin-left: 1px;
    background-image: url(../images/bullet_bluearrow_rc.gif);
    background-repeat: no-repeat;
    padding-left: 22px;
    padding-bottom: 6px;
    margin-bottom: 3px;
    line-height: normal;
}
.home-news-release-bottom ul li a{
    font-size: 0.681em;
    line-height: 15.3px;
    font-weight: bold;
    color: #404040;
}
.whatsnew-body{
	display: table;
	padding: 7px 11px 14px 11px;
}
.whatsnew-left{
	width: 100px;
	display: table-cell;
	vertical-align: top;
	padding: 0 3px;
}
.whatsnew-right{
	width: calc( 100% - 100px );
	display: table-cell;
	vertical-align: top;
}
.whatsnew-right ul {
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 1.4em;
}
.whatsnew-right ul li{
    margin-left: 1px;
    background-image: url(../images/bullet_bluearrow_rc.gif);
    background-repeat: no-repeat;
    padding-left: 22px;
    padding-bottom: 6px;
    margin-bottom: 3px;
    line-height: normal;
}
.whatsnew-right ul li a{
    font-size: 0.681em;
    line-height: 15.3px;
    color: #404040;
}
@media (max-width: 767px){
	.home-news-release {
		padding: 0px;
	}
}

.empire-sub-page {color: #4b5a6b; padding: 0; font: 130.813em/1.875em ItcKabel-Medium;}
.empire-sub-page  .container {padding: 0;}
.empire-sub-page .banner { margin: -50px 0 50px;}
.empire-sub-page p { font: 0.813em/1.875em ItcKabel-Medium; color: #4b5a6b; }
.empire-sub-page p a { color: #44a13f; }
.empire-sub-page  strong{font: 18px/1.875em ITCKabelStd-Bold, Arial;}
.empire-sub-page  h1{font: 16px ITCKabelStd-Bold, Arial; color: #4b5a6b; }
.empire-sub-page img { margin: 15px auto; display: block;}
.empire-sub-page ul { padding-left: 25px; padding-top: 10px;}
.empire-sub-page ul li{ font: 0.813em/1.875em ItcKabel-Medium; color: #4b5a6b; }
.res_info{margin-bottom: 20px;}

.results-by-facets .p_title, .p_title a {font: 0.813em ITCKabelStd-Bold, Arial;}
.wdm_list	{ margin-top: 8px; width: 24% !important;}
.wdm_list select {border-radius: 0; width: 85%; font-size: 0.938em;}
.wdm_list .wdm_label {text-transform: capitalize; margin-bottom: 8px;}
.wdm_results  { border-left: 0 !important; width: 70% !important;}
.wpsolr_facet_checkbox{ background: url(../images/search-checkbox.png) 0 30% no-repeat; background-size: 14px 14px;}
.wpsolr_facet_checkbox.checked{background: url(../images/search-checkbox-unchecked.png) 0 30% no-repeat; }
.results-by-facets {margin-top: 0;}
.p_title,  .p_title a { text-transform: uppercase; font: 0.813em ITCKabelStd-Bold, Arial;    margin-top: 5px;}
#res_facets{ margin-top: 20px;font-size: 0.813em;}
.select_opt{ text-decoration: none;  padding: 4px 28px 10px; margin-bottom: -5px}
.results-by-facets > div { width: 100%; float: left;}
.results-by-facets > hr { width: 100%; /* float: left; margin-bottom: 1px; border-bottom: 1px solid #ddd; padding-bottom: 1px;margin-top:2px;*/ 	}
.results-by-facets > hr:last-child { border-bottom: 0;}
.results-by-facets > div .p_content { color: #656565; font-size: 0.750em;}
.results-by-facets > div .p_content img{ margin: 0 30px 15px auto;}
.solr-search  .row{ margin: 0 -5px;}
.infor{font: 28px ITCKabelStd-Bold, Arial; text-align: center; display: block; color: #4b5a6b;}
.ui-widget, .p_misc { display:none; }

.not_found { margin-top: 50px; width: 100%;}
.not_found  h1, .not_found  h2 {color: #4b5a6b;}
